{
"id":"pioNT",
"type":"bible",
"name":"El Nuevo Testamento de nuestro Señor Jesucristo en el idioma piapoco",
"nameEnglish":"Piapoco NT",
"hasLemma":false,
"redistributable":true,
"abbr":"pioNT",
"dir":"ltr",
"lang":"pio",
"country":"Colombia",
"countries":["CO","VE"],
"allcountries":["CO","VE"],
"langNameEnglish":"Piapoco",
"langName":"Piapoco",
"fontClass":"latin"
}
